Results 1 to 7 of 7
Discuss [PwnageTool] Using FW 2.0 5A240D Beta 3 to install Apps from the AppStore ? at the PwnageTool - Hackint0sh.org; Is it possible to install Apps with Itunes using 5A240D beta 3???...
  1. #1
    Rookie Array

    Join Date
    Mar 2007
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default [PwnageTool] Using FW 2.0 5A240D Beta 3 to install Apps from the AppStore ?

    Is it possible to install Apps with Itunes using 5A240D beta 3???



  2. #2
    Respected Professional Array

    Join Date
    Sep 2007
    Posts
    695
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    55

    Default

    Try it and see. Tell us what happens

  3. #3
    Advanced Array

    Join Date
    Dec 2007
    Posts
    48
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default

    One speedbump you'll run into is Beta3 doesn't have the AppStore on it. Correct me if I'm wrong.

    I tried copying Google.app over to my phone but it won't load. I'm thinking if AppStore could load it directly (rather than SSH), then maybe...

    Of course, by the time anyone figures this out PwnageTool 2 will be out

  4. #4
    Rookie Array

    Join Date
    Mar 2007
    Posts
    10
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    0

    Default No Go!

    Itunes told me when syncing the apps that my fw version was too old and I need to upgrade

  5. #5
    Senior Professional Array

    Join Date
    Sep 2007
    Posts
    236
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    18

    Default

    Quote Originally Posted by macpapi View Post
    Itunes told me when syncing the apps that my fw version was too old and I need to upgrade
    Change the system version file to the latest 2.0 build. That may work


  6. #6
    Professional Array

    Join Date
    Sep 2007
    Posts
    66
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    10

    Default

    Quote Originally Posted by mfleigle View Post
    Change the system version file to the latest 2.0 build. That may work
    doesn't work

  7. #7
    Respected Professional Array

    Join Date
    Sep 2007
    Posts
    695
    Post Thanks / Like
    Downloads
    0
    Uploads
    0
    Rep Power
    55

    Default

    There is also a thing called LastKnownSystemVersion or something like that...i think its in /private/var/mobile/Library/Preferences/com.apple.SpringBoard.plist

    Also if you are handy with x86 you could always just patch iTunes/MobileDevice

    I doubt this would work to tell you the truth, what with all the framework changes and all...

 

 

Similar Threads

  1. Replies: 2
    Last Post: 05-02-2010, 09:16 PM
  2. 5A240D beta 3 with Apstore apps???
    By macpapi in forum PwnageTool
    Replies: 1
    Last Post: 07-12-2008, 09:41 PM
  3. [2.0] Beta 5A240d Compatible Apps
    By libertybenz2 in forum General
    Replies: 2
    Last Post: 05-01-2008, 11:17 PM
  4. [SDK beta 4] + pwned firmware beta 3 5A240d
    By javacom in forum PwnageTool
    Replies: 2
    Last Post: 04-29-2008, 11:12 AM

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Powered by vBulletin®
Copyright © 2014 vBulletin Solutions, Inc. All rights reserved.
Search Engine Friendly URLs by vBSEO
(c) 2006-2012 Hackint0sh.org
All times are GMT +2. The time now is 09:17 AM.
twitter, follow us!